---

ansible_fqdn: tiger-infra-prod1.it.ms.bell.ca
ansible_dist_version: 8
ansible_dist_name: RedHat
hostgroup: 'Tiger/ICN/Prod/Tiger/Infra/Prod'
tiger_org: ICN

tiger_profiles: ['base', 'base_python3', 'monitoring', 'keepalived', 'consul_cluster', 'glusterfs', 'docker_swarm']

